Comment 2 for bug 1577268

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package brasero - 3.12.1-1ubuntu4

---------------
brasero (3.12.1-1ubuntu4) yakkety; urgency=medium

  * Revert previous change it was not correct/needed, only a rebuild in
    universe is required
  * Rebuild in universe to have translations included (lp: #1574090)
  * debian/patches/01_current_libdvdcss_symbol.patch:
    - don't try to load a libdvdcss symbol which is not in the current
      version, that made the plugin fail to be enabled
      (lp: #1577268)

 -- Sebastien Bacher <email address hidden> Thu, 12 May 2016 08:19:33 +0200